Security Lab

Загрузка произвольных файлов в phpMyFAQ

Дата публикации:20.02.2007
Всего просмотров:1197
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: phpMyFAQ 1.x
Уязвимые версии: phpMyFAQ версии до 1.6.10.

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за неизвестной ошибки, которая позволяет удаленному пользователю загрузить и выполнить произвольный PHP сценарий на системе. Для успешной эксплуатации уязвимости опция "register_globals" должна быть включена.

URL производителя: www.phpmyfaq.de

Решение: Установите последнюю версию (1.6.10) с сайта производителя.